:root {
    --azul: #122a40;
    --celestePastel:#a6c6d4;
    --greenPastel:#9bc49e;
    --blue: #085b75;
    --marrongrey:#b8ac9b;
    --marron:#877550;
    --lime:#dcdca2;
    --indigo:#085b75;
    --indigoPastel:#88b9b4;
    --indigoGrey:#b8c8c8;
    --acua: #179594;
    --melon:#cc8670;
    --limonTenue:#bbd6bb;
    --verde:#94b73b;
    --cafeGray:#ccb676;
    --verdeSecond:#285634;
    --limon:#c8b63f;
    --celeste:#97c7cf;
    --greySuave:#e0e0e0;
    --cafeOscuro:#321c17;
}
@font-face {
    font-family: 'HighTideBold';
    src: url('../fonts/HighTide-Bold.ttf');
}
@font-face {
    font-family: MontserratBold;
    src: url('../fonts/Montserrat-Bold.otf');
}
@font-face {
    font-family: 'MontserratRegular';
    src: url('../fonts/Montserrat-Regular.otf');
}
.form-floating>label,.form-control,.form-label {
    font-size: 12px;
}
.form-floating>.form-select,input {
    font-size: 12px!important;
}
.btn-outline-success-GY {
    color: var(--verde) !important;
    border-color: var(--verde) !important;
}
.btn-outline-success-GY.active {
    background: var(--verde);
    color: white !important;
}
.btn-warning {
    background-color: #e4a11b !important;
}
.bg_cafeGray{
    background: var(--cafeGray);
}
.tooltip-inner {
    color: var(--verdeSecond) !important;
    padding: 6px 16px !important;
    font-size: 11px !important;
    background-color: var(--mdb-gray-200) !important;
    border-radius: 0.25rem !important;
    font-family: MontserratRegular !important;
    font-weight: bold !important;
    line-height:16px !important;
}
/*INPUT WITH ICON*/
.form-floating i {
    position: absolute;
    right: 10px;
    left: auto;
    top: 50%;
    transform: translateY(-50%);
    /*pointer-events: none;*/
}
.tooltip-arrow,
.tooltipGayosso + .tooltip > .tooltip-inner {
    background-color: white !important;
    color:var(--verde) !important;
}
.linkLogin{
    color: var(--verde);
    font-size: 16px;
    font-weight: 500;
}
.txtVerdeSecond{
    color:var(--verdeSecond) !important;
}
.deleteImg{
    text-decoration: underline;
    font-size: 12px;
    text-align: left;
    vertical-align: middle;
    padding-right: 2%;
    color:#dc3545;
}

body {
    /*overflow: hidden;*/
    font-family: 'MontserratRegular' !important;
    font-size: 12px;
}
.txtVerde{
    color: var(--verde) !important;
}
.cintilla{
    background-color: var(--verde);
    color: white;
}
.cintilla h4,.cintilla h2{
    font-family: HighTideBold;
    color: white;
}


.no-btn {
    border: 0 !important;
    box-shadow: none !important;
}
#backGayossoLogin{
    background: url(../img/goyossoBack1.jpg);
    background-size: cover;
    opacity: 0.5;
    min-height: 43.8em;
    max-height: 1000px;
}
.backGayossoRegister{
    background: url(../img/banner_registro.png)!important;
    min-height: 350px !important;
}
.contentMiddle{
    align-items: center;
    padding: 6%;
}
.titleLogin{
    color: #355536;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 2%;
}
.loginFormBtn{
    width: 100%;
    text-align: center;
    background: var(--verde) !IMPORTANT;
    border-color: var(--verde)!important;
    color: white !important;
    text-transform: none;
}
#recoveryPass{
    color: #285634;
}
.subtitleLogin {
    color: #2b2d2b;
    text-align: center;
    padding-top: 2%;
    padding-bottom: 2%;
}
.contentMiddle img {
    display: initial !important;
    width: 70%;
}
#pswd_info {
    position:absolute;
    right:80px;
    width:200px;
    padding:15px;
    background:#fefefe;
    font-size:10PX;
    border-radius:5px;
    box-shadow:0 1px 3px #ccc;
    border:1px solid #ddd;
}
#pswd_info h4 {
    margin:0 0 10px 0;
    padding:0;
    font-weight:normal;
    font-size: 9px;
}
div#pswd_info ul li {
    line-height: 13px;
}
#pswd_info::before {
    content: "\25B2";
    position:absolute;
    top:-12px;
    left:45%;
    font-size:14px;
    line-height:14px;
    color:#ddd;
    text-shadow:none;
    display:block;
}
#pswd_info {
    display:none;
}
.invalid {
    background:url(../img/close.png) no-repeat 0 15%;
    padding-left: 22px;
    line-height: 20px;
    color: #ec3f41;
    background-size: 14px;
}
.valid {
    background:url(../img/accept.png) no-repeat 0 15%;
    padding-left: 22px;
    line-height: 20px;
    background-size: 14px;
    color:#3a7d34;
}

[type=text]:focus, [type=email]:focus, [type=url]:focus, [type=password]:focus, [type=number]:focus, [type=date]:focus, [type=datetime-local]:focus, [type=month]:focus, [type=search]:focus, [type=tel]:focus, [type=time]:focus, [type=week]:focus, [multiple]:focus, textarea:focus, select:focus {
    --tw-ring-color: var(--verde) !important;;
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--verde) !important;
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--verde) !important;;
    box-shadow: var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow) !important;;
    border-color: var(--verde) !important;;
}

/*other choice*/
/**SPINNER**/
@keyframes ldio-3d85yc0xwni-1 {
    0% {
        top: 36px;
        height: 128px
    }
    50% {
        top: 60px;
        height: 80px
    }
    100% {
        top: 60px;
        height: 80px
    }
}

@keyframes ldio-3d85yc0xwni-2 {
    0% {
        top: 41.99999999999999px;
        height: 116.00000000000001px
    }
    50% {
        top: 60px;
        height: 80px
    }
    100% {
        top: 60px;
        height: 80px
    }
}

@keyframes ldio-3d85yc0xwni-3 {
    0% {
        top: 48px;
        height: 104px
    }
    50% {
        top: 60px;
        height: 80px
    }
    100% {
        top: 60px;
        height: 80px
    }
}

.ldio-gayosso div {
    position: absolute;
    width: 30px
}

.ldio-gayosso div:nth-child(1) {
    left: calc(100%/2.03);
    background: #285634;
    animation: ldio-3d85yc0xwni-1 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
    animation-delay: -0.2s;
    margin-top: calc(100%/6);
}

.ldio-gayosso div:nth-child(2) {
    left: calc(100%/2.2);
    background: #9bc49e;
    animation: ldio-3d85yc0xwni-2 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
    animation-delay: -0.1s;
    margin-top: calc(100%/6);
}

.ldio-gayosso div:nth-child(3) {
    left: calc(100%/2.4);
    background: #94b73b;
    animation: ldio-3d85yc0xwni-3 1s cubic-bezier(0, 0.5, 0.5, 1) infinite;
    animation-delay: undefineds;
    margin-top: calc(100%/6);
}

.loading-gayosso {
    width: 100%;
    min-height: 100vh;
    display: inline-block;
    overflow: hidden;
    background: #00000094;
    z-index: 999999999999999;
    position: fixed;
    top: 0;
}

.ldio-gayosso {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}

.ldio-gayosso div {
    box-sizing: content-box;
}
.btn-danger {
    background-color: #dc4c64 !important;
}
